
/* Debipokko ad block css */
.debipakko_adblock_widget {
    background: #ad1e1e;
    overflow: hidden;
    padding: 20px;
    border-radius: 10px;
}
.debipakko_adblock_widget .adblock_head .logo {
    max-width: 220px;
    margin: 0 auto 10px;
    display: block;
}

.debipakko_adblock_widget .adblock_head .navbar-nav {
    align-items: center;
    flex-direction: row;
    justify-content: center;
}
.debipakko_adblock_widget .adblock_head .nav-link {
    color: #fff;
    padding: 7px 9px;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}
.debipakko_adblock_widget .adblock_head .nav-link:hover:after {
    border-bottom: 2px solid #fff;
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.debipakko_adblock_widget .debiadblock_article_list_box {
    display: flex;
    gap: 24px;
    margin: 20px 0 0;
}

.debipakko_adblock_widget .debiadblock_article_list_box .articleth picture {
    display: block;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.debipakko_adblock_widget .debiadblock_article_list_box .title {
    font-size: 23px;
    color: #fff;
    margin-top: 7px;
}
.debipakko_adblock_widget .debiadblock_article_list_box .articleth picture .cateicon {
    width: 34px;
    position: absolute;
    left: 10px;
    bottom: 10px;
}

.debipakko_adblock_widget .debiadblock_article_list_box .articleth picture .connect {
    position: absolute;
    right: 10px;
    top: 10px;
    background: #fff;
    font-family: arial;
    font-size: 12px;
    padding: 3px 5px;
    border-radius: 4px;
}

/* // Debipokko ad block css */




/************* MEDIA SCREEN CSS ************/



/* 992px */
@media (max-width: 992px){
	.debipakko_adblock_widget .adblock_head .logo {
		max-width: 180px;
	}
	.debipakko_adblock_widget .adblock_head .navbar-nav {
		overflow-y: scroll;
		flex-wrap: nowrap;
		white-space: nowrap;
		justify-content: flex-start;
	}
	
	.debiadblock_article_list_box {
		margin: 25px 0 50px;
		flex-direction: column;
	}
}











